.msf_h2 {color:#212529;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    text-transform:uppercase;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    
}
.msf_link {color:#212529;}
.msf_link:hover {text-decoration:underline;}
